package br.org.senacagil.hello.serviceImpl;

import br.org.senacagil.hello.domain.Name;
import br.org.senacagil.hello.service.HelloService;

public class HelloServiceImpl implements HelloService {

	public String sayHello(Name name) {

		return "Hello " + name.getFirstName() + " " + name.getLastName();
	}

}
